RK-J - Support #1642

Top traffic + Other activity report
09/13/2021 08:07 AM - Ram Kordale

Status: Closed Start date: 09/13/2021
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In addition to noting top traffic, please also create another sheet which contains [who, what, when] report.

who is the user (admin, venmuhilan, kordale etc)?
what is the operation 'ingest’, 'update’. please add index name as well

History

#1 - 09/13/2021 09:06 AM - Ram Kordale

- Assignee changed from Ayush Khandelwal to Ram Kordale

#2 - 09/16/2021 11:34 AM - Venmuhilan B

- Status changed from New to In Progress

- Assignee changed from Ram Kordale to Venmuhilan B
- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#3 - 09/16/2021 11:55 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#4 - 03/11/2022 06:44 AM - Venmuhilan B

This report is present in default service logs sheet. It is named as " DefaultServiceUserOperations " which have these fields(userName, Operation,
Time, IndexName)

#5 - 03/11/2022 06:47 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/12/2022 06:18 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 03/29/2023 09:16 AM - Ram Kordale
- Status changed from Feedback to Closed
